/********** STYLES FOR PRINT **********/
@media print {
  *,
  *:before,
  *:after {
    box-sizing: border-box;
  }
  body {
    margin: .5cm 2% !important;
    width: 96% !important;
  }

  a[href]:after {
    content: "" !important;
  }

  .ads,
  .inline_menu,
  .main-header .header-ornament,
  .main-header .header-inner .banner,
  .right,
  .top_sticky,
  .squared-menu,
  .ye-share-buttons,
  .gurman-title,
  .recipes-section.our-recipes,
  .recipe-tags,
  .ye-header_fixed,
  .categories-breadcrumbs,
  .compare-float-window,
  .adverts__nav,
  .one_advert .only-mobile,
  .oas--icons,
  .oas--user .user__contacts .contact--btn,
  .oas--user .user__contacts .contact--all-adverts,
  #post_complaint_btn,
  .oas--social,
  .message-editor,
  #similarAdverts,
  .srchr__results,
  .toComment,
  .commentsTab,
  .orphus-block,
  .desktop-view,
  .lastNews,
  .spacer,
  .border-top,
  .lastNewsTitle,
  .doTemyOut_photo,
  .clear-both,
  .clear2,
  .nextRow,
  .clearfix,
  #emailAddUsernews,
  #tagsBlock,
  #up,
  #add__ogo,
  .top_adverts,
  #topSlickBanner,
  .navbar.navbar-default,
  #footer,
  .main-nav,
  .page-header {
    display: none !important;
  }

  #page,
  #page #main .left_center,
  .page-container,
  .page--wrapper {
    position: relative !important;
    width: 100% !important;
  }

  .page--wrapper .clearfix {
    display: block !important;
  }

  .main-header {
    height: 130px !important;
    // margin-bottom: 0 !important;
  }

  .main-logo {
    top: 0 !important;
    height: 100% !important;
  }

  *,
  *:before,
  *:after,
  *:first-letter,
  p:first-line,
  div:first-line,
  blockquote:first-line,
  li:first-line {
    background: transparent !important;
    color: #000 !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }
  .therecipe-section,
  .therecipe-title,
  .main-content {
    margin-top: 0 !important;
  }
  .therecipe-content {
    padding-top: 3.2em;
    position: relative;
  }
  .therecipe-title,
  .therecipe-title-image,
  .therecipe-subtitle {
    margin-bottom: 10px !important;
    width: 100% !important;
    text-align: center !important;
  }
  .therecipe-subtitle {
    position: absolute;
    top: 0;
    left: 0;
  }
  .therecipe-title-image img,
  .therecipe-cooking img {
    width: 60% !important;
    height: auto !important;
  }
  // .one_advert .oa--images-all a,
  .therecipe-cooking p {
    page-break-before: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-after: auto; /* 'always,' 'avoid,' 'left,' 'inherit,' or 'right' */
    page-break-inside: avoid; /* or 'auto' */
  }
  .business-landing {
    margin: 0 !important;
  }

  #page #main .left_center .bigImg {
    float: none !important;
    margin: 0 auto 20px !important;
    width: 70% !important;
  }
  #page #main .left_center .bigImg .bigPic {
    width: 100% !important;
    height: auto !important;
  }
  #page #main .left_center .bigImg img {
    width: 100% !important;
    height: auto !important;
  }
  .article_title {
    text-align: center !important;
  }
  .one_content_info_new {
    margin: 0 auto !important;
    text-align: center;
    display: block !important;
    width: 100% !important;
  }
  .one_content_info_new span {
    float: none !important;
    display: inline-block !important;
    vertical-align: top !important;
  }
  .one_content_info_new span.vivews_top_block,
  .one_content_info_new span.photo,
  .one_content_info_new span.video {
    display: none !important;
  }
  .one_content_info_new span.date {
    margin-right: 15px !important;
  }
  #page #main .left_center .new_text iframe,
  #page #main .left_center .new_text object {
    display: none !important;
  }
  #page #main .left_center .new_text img {
    width: 70% !important;
    height: auto !important;
  }
  .one_advert .oa--text-info .text-info__title {
    display: block !important;
    float: none !important;
    margin-top: 25px !important;
  }
  .one_advert .oa--text-info .text-info__text {
    display: block !important;
    float: none !important;
  }
  .one_advert {
    margin: 0 auto;
    width: 70% !important;
    width: 100% !important;
  }
  .one_advert-sidebar {
    display: none !important;
    width: 29% !important;
    position: relative !important;
  }
  .oa-plate {
    margin-top: 0 !important;
  }
  .main-header {
    background-color: #333;
  }
  #page {
    background-color: #555;
  }
  .therecipe-content {
    padding-top: 4em;
  }
  .recipe-info {
    text-align: center;
    margin-bottom: 10px !important;
  }
  .therecipe-title-image {
    margin-bottom: 20px !important;
  }
}